.marquee-track {
    width: max-content;
    animation: marquee 30s linear infinite;
}

h2 p strong {
  background: linear-gradient(135deg, #FACC15 0%, #FF6B6B 50%, #EC4899 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}

h1 p strong {
  background: linear-gradient(135deg, #FACC15 0%, #FF6B6B 50%, #EC4899 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}

.text-4xl img {
  width: 20%;
}

.imgservice1 {
  width: 80%;
}

.imgservice2 {
  width: 20%;
}

.texttestimoni p {
  font-size: 15px;
  line-height: 20px;
  height: 120px !important;
}

.imgkontak1 {
  border-radius: 10px;
}

.logo {
  width: 150px;
}

.logofooter img {
  width: 100px;
}

.contentpopup {
  left: 20px;
  bottom: 20px;
  z-index: 999;
  display: none;
  font-size: 12px;
  position: fixed;
  background: #fff;
  border-radius: 5px;
  border: 1px solid #ccc;
  padding: 15px 25px 15px 15px;
}

.contentpopup p {
  font-size: 12px;
}

.contentpopupleft {
  width: 35px;
  margin-top: 10px;
}

.contentpopuphours {
  color: #ccc;
  font-size: 11px;
  margin-top: 10px;
}

.show1div {
  display: flex;
}

.hiddendiv {
  display: none;
}

.prize-label{
    position:absolute;
    left:50%;
    top:50%;

    width:70px;
    text-align:center;

    font-size:10px;
    line-height:1.1;
    font-weight:bold;

    word-break:break-word;
}
/*.prize-label{
    position:absolute;
    left:50%;
    top:50%;
    width:80px;
    margin-left:-40px;
    text-align:center;
    font-size:11px;
    font-weight:bold;
    color:#000;
    z-index:5;
}*/

@keyframes marquee {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-50%);
    }
}